# Uses of Class
java.awt.print.Paper

Packages that use Paper
Package
Description
java.awt.print
Provides classes and interfaces for a general printing API.

## Uses of Paper in java.awt.print

Methods in java.awt.print that return Paper
Modifier and Type
Method
Description
`Paper`
PageFormat.`getPaper()`
Returns a copy of the `Paper` object associated with this `PageFormat`.
Methods in java.awt.print with parameters of type Paper
Modifier and Type
Method
Description
`void`
PageFormat.`setPaper(Paper paper)`
Sets the `Paper` object for this `PageFormat`.